﻿.index-about-box{
    display: block;
    position: relative;
    width: 1920px;
    max-width: 100%;
    margin: 0 auto;
}
.index-about-all-box{
    display: block;
    position: relative;
    width: 100%;
    margin: 0 auto;
    font-size: 0;
    margin-top: 80px;
    margin-bottom: 100px;
    box-sizing: border-box;
    padding-left: 130px;
    padding-bottom: 50px;
}
.index-about-bc-box{
    background-color: #79be3f;
    width: 86.45%;
    display: block;
    height: 580px;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 0;
}
.index-about-img-box{
    display: inline-block;
    vertical-align: bottom;
    position: relative;
    z-index: 1;
}
.index-about-img{
    width: 1200px;
    max-width: 100%;
    height: 675px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.index-about-text-box{
    width: calc(100% - 1200px);
    position: relative;
    z-index: 1;
    display: inline-block;
    vertical-align: bottom;
}
.index-about-text-all-box{
    display: inline-block;
    position: relative;
    box-sizing: border-box;
    padding: 30px 40px;
}
.index-about-text-title-box{
    margin-bottom: 5px;
    position: relative;
    z-index: 2;
}
.index-about-text-title{
    width: 66px;
    letter-spacing: 2px;
    font-size: 30px;
    color: #fff;
    line-height: 1.3;
    display: inline-block;
    vertical-align: bottom;
}
.index-about-more-box{
    display: inline-block;
    vertical-align: bottom;
    margin-left: 10px;
    cursor: pointer;
}
.index-about-more{
    font-family: "Lato";
    color: #fff;
    font-size: 16px;
    letter-spacing: 2px;
    display: inline-block;
    vertical-align: bottom;
    transition: all .3s linear;
}
.index-about-more-line{
    width: 40px;
    height: 1px;
    display: inline-block;
    vertical-align: bottom;
    background-color: #fff;
    margin-bottom: 5px;
    margin-left: 5px;
    position: relative;
    transition: all .3s linear;
}
.index-about-more-line:after{
    content: '';
    width: 0px;
    height: 0px;
    margin: 0 auto;
    border-right: 5px solid transparent;
    border-bottom: 5px solid #fff;
    border-left: 5px solid transparent;
    display: block;
    position: absolute;
    bottom: 0;
    right: -1px;
    box-sizing: border-box;
    transition: all .3s linear;
}
.index-about-text{
    font-size: 16px;
    color: #fff;
    line-height: 2.2;
    letter-spacing: 2px;
    position: relative;
    z-index: 2;
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 11;
    -webkit-box-orient: vertical;
    max-height: 387px;
    min-height: 387px;
}
.index-about-text-bc-box{
    width: 300px;
    height: 300px;
    background-color: #79be3f;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    position: absolute;
    top: -80px;
    left: -50px;
    z-index: 0;
    box-sizing: border-box;
    padding: 50px 60px;
}


/*<---------------hover--------------->*/
.index-about-text-all-box:hover .index-about-more-box .index-about-more-line{
    transform: scaleX(1.2);
    transform-origin: 0% 50% ;
}
.index-about-text-all-box:hover .index-about-more-box .index-about-more-line{
    background-color: #00a4a5;
}
.index-about-text-all-box:hover .index-about-more-box .index-about-more{
    color: #00a4a5;
}
.index-about-text-all-box:hover .index-about-more-box .index-about-more-line:after{
    border-bottom-color: #00a4a5;
}





@media only screen and (max-width: 1800px){
    .index-about-img{
        width: 1000px;
        height: 562.5px;
    }
    .index-about-text-box{
        width: calc(100% - 1000px);
    }
}
@media only screen and (max-width: 1600px){
    .index-about-img{
        width: 800px;
        height: 450px;
    }
    .index-about-text-box{
        width: calc(100% - 800px);
    }
    .index-about-bc-box{
        height: 450px;
    }
    .index-about-text-bc-box{
        width: 250px;
        height: 250px;
        left: -15px;
        top: -40px
    }
    .index-about-text{
        min-height: 310px;
        max-height: 310px;
        -webkit-line-clamp: 9;
    }
}
@media only screen and (max-width: 1400px){
    .index-about-img{
        width: 600px;
        height: 337.5px;
    }
    .index-about-bc-box{
        height: 300px;
    }
    .index-about-text-box{
        width: calc(100% - 600px);
    }
    .index-about-text{
        min-height: 180px;
        max-height: 180px;
        -webkit-line-clamp: 5;
    }
    .index-about-all-box{
        padding-bottom: 30px;
        margin-top: 40px;
    }
}
@media only screen and (max-width: 1200px){
    .index-about-text-all-box{
        padding: 20px 25px;
    }
    .index-about-text{
        font-size: 14px;
        -webkit-line-clamp: 6;
    }
    .index-about-text-bc-box{
        top: -50px;
    }
}
@media only screen and (max-width: 1000px){
    .index-about-all-box{
        width: 750px;
        padding: 0;
        margin: 0 auto;
        margin-bottom: 30px;
    }
    .index-about-img-box{
        width: 100%;
    }
    .index-about-img{
        width: 100%;
        height: 422px;
        display: block;
    }
    .index-about-text-box{
        width: 100%;
        display: block;
        background-color: #79be3f;
    }
    .index-about-text-all-box{
        padding: 30px 35px;
        display: block;
    }
    .index-about-bc-box,
    .index-about-text-bc-box{
        display: none;
    }
    .index-about-text-title {
        font-size: 26px;
    }
    .index-about-text{
        min-height: inherit;
        max-height: inherit;
        -webkit-line-clamp: 3;
        font-size: 16px;
    }
}
@media only screen and (max-width: 750px){
    .index-about-all-box{
        width: 550px;
    }
    .index-about-text-all-box{
        padding: 20px;
    }
    .index-about-text-title{
        font-size: 22px;
    }
    .index-about-text{
        font-size: 14px;
    }
    .index-about-img{
        height: 310px;
    }
}
@media only screen and (max-width: 550px){
    .index-about-all-box{
        width: 400px;
    }
    .index-about-img{
        height: 225px;
    }
}
@media only screen and (max-width: 400px){
    .index-about-all-box{
        width: 300px;
    }
    .index-about-text-all-box{
        padding: 10px;
    }
    .index-about-text-title{
        font-size: 18px;
        width: 46px;
    }
    .index-about-text{
        font-size: 12px;
    }
    .index-about-more{
        font-size: 14px;
    }
    .index-about-img{
        height: 170px;
    }
}




/*animation*/

@media only screen and (min-width: 1001px){
    .index-about-video-box,
    .index-about-bc-box,
    .index-about-text-bc-box,
    .index-about-img-box,
    .index-about-text{
        opacity: 0;
    }
    .index-about-video-box.anima{
        animation: fadeInRight 1s ease 0s 1 both;
    }
    .index-about-bc-box.anima{
        animation: fadeInRight 1s ease 0s 1 both;
    }
    .index-about-text-bc-box.anima{
        animation: fadeInRight 1s ease 0s 1 both;
    }
    .index-about-img-box.anima{
        animation: fadeInRight 1s ease 0s 1 both;
    }
    .index-about-text.anima{
        animation: fade 1s ease 0.5s 1 both;
    }
}